/* PAGELAYOUT CSS */

/* FULL PAGE */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6 {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
}

#wrapper {
	width: 100%;	
	max-width: 960px;
	margin: auto;
	padding: 0;
	text-align: left;
	background: #ffffff;
	} 

#homepage_left_box {
		width: 44%;
		margin-top: 1em;
		margin-right: 4%;
		padding: 2%;
		float: left;
		}		
		
	aside {
		width: 44%;
		margin-top: 1em;
		padding: 2%;
		float: right;
		}

#split_page_leader {
		width: 98%;
		margin-top: 1em;
		padding-left: 2%;
		padding-right: 2%;
		padding-top: 2%;
		float: left;
		}

#split_page_left_box {
		width: 44%;
		margin-top: 1em;
		margin-right: 4%;
		padding: 2%;
		float: left;
		}		
		
	aside {
		width: 44%;
		margin-top: 1em;
		padding: 2%;
		float: right;
		}


#standard_main_box {
		width: 98%;
		margin-top: 1em;
		padding: 2%;
		float: left;
		}

#footer_box {
		width: 98%;
		border-top: 1px dotted #999999;
		background: #eeeeee;
		margin-top: 1em;
		padding: 1%;
		float: left;
		text-align: center;
}	


#image_left_margin {
		margin-left: 5px;
		}


/* HEADER */

div#header
{
	margin: 0px;
	padding: 0px;
	
}

div#header ul
{
    margin: 0;
    padding: 0.25em 0 0.5em;
}


div#header ul li
{
	list-style-type: none;
	list-style-image: none;
	padding: 0;
	display: inline;
	margin: 0em 0em 0em 1em;
}

div#section_heading
{
	margin: 0px;
	padding: 1px;
	font-size: 1.3em;
	color: #267dba;
	border-bottom: 2px solid #267dba;
	
}

div#yellow_highlight
{
	margin-top: 1.3em;
	margin-bottom: 2em;
	padding: 0.3em;
	font-size: 1em;
	color: #000000;
	background: #ffff80;
	width: 98%;
	
}


div#logo
{
	margin: 0px 16px;
	padding: 0px;
	height: 170px;
}

div#socialmediaicons
{
	float: right;
	clear: right;
	text-align: right;
	padding-right: 30px;
	padding-top: 30px;
	height: 40px;
	width: 100%;
	margin: 0px;
}


/* TOP MENU */

div#topmenu
{
	float: left;
	clear: left;
	margin: 0 0 5px;
	padding: 0;
	background: #eeeeee;
	width: 100%;
	}

div#topmenu ul
{
    margin: 0;
    padding: 0;
	height: 33px;
}

div#topmenu li
{
	height: 33px;
	margin: 0;
	float: left;
	padding: 0;
	font-size: 0.85em;
	font-weight: bold;
	list-style-type: none;
	list-style-image: none;
}

div#topmenu li.selected
{
	background-color: #FFFFCC;
	text-decoration: none;

}

div#topmenu li a
{
	text-decoration: none;
	color: #000066;
	display: block;
	float: left;
	margin: 0;
	padding: 15px;
	margin-top: 4px;
	padding-top: 2px;
	padding-bottom: 0;
	height: 22px;
	line-height: 22px;
}

div#topmenu li a:hover
{
	border-bottom: 2px solid #990000;
	color: #990000;
	text-decoration: none;
	background: #FFFF99;
}

div#topmenu div.topmenu-design
{
	padding: 0;
	margin-right: 10px;
	margin-left: 10px;
}

/* BREADCRUMBS */

div#breadcrumbs
{
	padding: 5px 10px;
	font-size: 0.85em;
	margin: 5px 16px 0px;
	border-bottom: 1px dotted #dddddd;
}

div#breadcrumbs p
{
    margin: 0;
}

/* Media Queries */
@media screen and (max-width: 600px) {

	#homepage_left_box, #split_page_left_box, aside {
		float: left;
		clear: left;
		width: 97%;
		}	
	
